---
name: Affenkrach DIY Shows
website: https://www.facebook.com/Affenkrach-Diy-Shows-2058495714408324/
email: 
scrape:
  source: facebook
  options:
    page_id: Affenkrach-Diy-Shows-2058495714408324
---
DIY shows in Ulm, Germany

If you're interested playing a diy-show in Ulm, please send us a message!
Preferably Crust, Dbeat, Grindcore, HC-Punk, Sludge, Doom!
No racism, No homophobia, No sexism, No assholes!
This site is not for advertisement!
Much love
Affenkrach-Crew
